2014. október 25., szombat

Gyorskeresés

Főszponzorunk

Kötelező frissíteni az Adobe Flash Playert

  • (f)
  • (p)
Írta: Dajkó Pál | 2009-07-31 07:48 | Forrás: IT café

Súlyos biztonsági hibára kínál megoldást a javítás.

Hirdetés

Az Adobe tegnap megjelentette frissítéseit, melyek súlyos biztonsági hibákat javítanak a vállalat széles körben használt alkalmazásában, a Flash Playerben.

Mint beszámoltunk róla, az Adobe több mint fél éve tudott a Flash Player egy kritikus sebezhetőségéről, de mivel a szoftvercég biztonsági csoportja a bejelentés idején – tévesen – veszélytelennek minősítette a hibát, azóta sem javították. A múlt héten azonban kiderült, hogy a félrediagnosztizált rés nemcsak hogy veszélyes, de az internetes támadások során már aktívan használják is. Az érintett Adobe-szoftverek köre is bővült: az Adobe Readert és Acrobat 9.x-et használók is veszélynek vannak kitéve, függetlenül attól, hogy milyen platformon dolgoznak.

A vállalat által kiadott hivatalos hibaleírás szerint a kritikus biztonsági rés a Flash Player 9-es és újabb verzióiban, valamint az Adobe Reader és az Acrobat 9.x által használt authplay.dll fájlban található meg. Ez utóbbi egy Flash-interpreter, amely a PDF-dokumentumokba ágyazott Flash-tartalmak értelmezéséért felel.

A tegnap kiadott javítások összesen 12 hibát orvosolnak, köztük a fent említett igen veszélyeset is, melyet kihasználva a fertőzött weboldalakon található kódokkal a támadók átvehetik a hatalmat a felhasználó gépe felett. E sérülékenység szinte minden verziót érint (Windows, Macintosh, Linux, Unix), s erősen ajánlott a javítások telepítése.

A javítások elérhetőek az automatikus frissítéssel, de közvetlenül az Adobe honlapjáról is: Flash Player, Shockwave Player, illetve az Adobe javasolja az Adobe Air legújabb verziójának letöltését is.

Hirdetés

Főszponzorunk

Gyártók, szolgáltatók

Copyright © 2000-2014 PROHARDVER Informatikai Kft.